--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: self if block_given?
comment: 
full_name: PDF::SimpleTable::Column::new
is_singleton: true
name: new
params: (name) {|self if block_given?| ...}
visibility: public
